//数据编辑 2011-07-21
var objAjax = new JAjax();
//删除内容信息 删除成功返回ok
function delUserBolgContent(tabId,tabName,uName,useType){
	var objResponse=new JHttpResponse();
	objResponse.write("tabId",tabId);	
	objResponse.write("tabName",tabName);
	var out=objAjax.getText("post","./cs/editorData.aspx?type=delUserClickData&useType="+useType+"&user="+uName,objResponse,null);
	return out;	
}
//删除专辑信息 删除成功返回ok
function delUserMenuClass(typeId,classId,uName,useType){
	var objResponse=new JHttpResponse();
	objResponse.write("typeId",typeId);	
	objResponse.write("classId",classId);
	var out=objAjax.getText("post","./cs/editorData.aspx?type=delUserMenuClass&useType="+useType+"&user="+uName,objResponse,null);
	return out;	
}
